@charset "utf-8";
/* CSS Document */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, ection, summary {
    display: block;
}
body {
    min-width: 320px;
    color: #000;
	font-family: 'ralewayregular';
}
a {
    outline: none !important
}
@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/montserrat-regular.eot');
    src: url('../fonts/montserrat-regular.eot') format('embedded-opentype'),  url('../fonts/montserrat-regular.woff') format('woff'),  url('../fonts/montserrat-regular.ttf') format('truetype'),  url('../fonts/montserrat-regular.svg#MontserratRegular') format('svg');
}
@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fonts/raleway-extrabold-webfont.eot');
    src: url('../fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-extrabold-webfont.woff') format('woff'),
         url('../fonts/raleway-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextralight';
    src: url('../fonts/raleway-extralight-webfont.eot');
    src: url('../fonts/raleway-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-extralight-webfont.woff2') format('woff2'),
         url('../fonts/raleway-extralight-webfont.woff') format('woff'),
         url('../fonts/raleway-extralight-webfont.ttf') format('truetype'),
         url('../fonts/raleway-extralight-webfont.svg#ralewayextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayheavy';
    src: url('../fonts/raleway-heavy-webfont.eot');
    src: url('../fonts/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-heavy-webfont.woff2') format('woff2'),
         url('../fonts/raleway-heavy-webfont.woff') format('woff'),
         url('../fonts/raleway-heavy-webfont.ttf') format('truetype'),
         url('../fonts/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.eot');
    src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-light-webfont.woff2') format('woff2'),
         url('../fonts/raleway-light-webfont.woff') format('woff'),
         url('../fonts/raleway-light-webfont.ttf') format('truetype'),
         url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/raleway-medium-webfont.eot');
    src: url('../fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('../fonts/raleway-medium-webfont.woff') format('woff'),
         url('../fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('../fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaythin';
    src: url('../fonts/raleway-thin-webfont.eot');
    src: url('../fonts/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-thin-webfont.woff2') format('woff2'),
         url('../fonts/raleway-thin-webfont.woff') format('woff'),
         url('../fonts/raleway-thin-webfont.ttf') format('truetype'),
         url('../fonts/raleway-thin-webfont.svg#ralewaythin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}
header {
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
header .logo {
    margin-top: 26px;
}

.mainmenu {
    float: right;
}
.navbar {
    margin-bottom: 0;
}
.navbar-default {
    background-color: #fff;
    border: 0;
    float:right;
}
.navbar-nav {
    margin: 0 0 0 16px;
}
.navbar-nav > li {
    margin-right: 31px;
}
.navbar-nav > li:last-child {
    margin-right: 0;
}
.navbar-nav > li > a {
    padding: 32px 12px 22px 10px !important;
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
}

.navbar-default .navbar-nav > li > a {
    color: #000d8f;
    border-top: 5px solid #fff;
    transition: border 0.4s ease; -moz-transition: border 0.4s ease; -webkit-transition: border 0.4s ease; -ms-transition: border 0.4s ease;
}
.navbar-default .navbar-nav > li.current_page_item > a, .navbar-default .navbar-nav > li.current-menu-parent > a { border-top: 5px solid #000c8e; font-weight: 600; }
.navbar-default .navbar-nav > li > a:hover {
    background-color: #fff;
    border-color: #000c8e;
    color: #000D8F;
}
.navbar-default .navbar-nav > li > a + ul:hover, .navbar-default .navbar-nav > li > a:hover + ul { display: block; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #00d9da;
    color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #fff;
    color: #000D8F;
}
.navbar-collapse {
    padding-right: 0;
}
.dropdown-menu {
    border: 0;
    box-shadow: none;
    padding: 0;
    margin: 0;
}
.dropdown-menu > li {
    border-bottom: 2px solid #000D8F;
}
.dropdown-menu > li:last-child {
    border: 0;
}
.dropdown-menu > li > a {
    white-space: normal;
    width: 200px;
    font-family: 'Raleway', sans-serif;
    color: #000D8F
}
.dropdown-menu > li > a:hover {
    background-color: #000D8F;
    color: #fff;
    transition: background 0.4s ease; -moz-transition: background 0.4s ease; -webkit-transition: background 0.4s ease; -ms-transition: background 0.4s ease;
}
.carousel {
    min-height: 725px;
    width: 100%;
    margin: 0 auto
}
.sldier img {
    height: 100%;
}
.products {
    margin-bottom: 100px;
}
.products h1, footer h1 {
    text-align: center;
    font-family: 'ralewayregular';
    color: #00b2b2;
    font-size: 48px;
    margin: 92px auto 92px auto;
    position: relative;
    width: auto;
    display:inline-block
}
.products h1:after {
    position: absolute;
    content: '-';
    overflow: hidden;
    text-indent: -999em;
    display: block;
    width: 39%;
    height: 3px;
    background: #26ae90;
    left: 38%;
    margin-left: -10px;
    bottom: -42px;
}
.productlist {
    margin: 0;
    padding: 0;
}
.productlist li {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    overflow: hidden
}
.projectinfo {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.projectlist a {
    display: block;
    padding-bottom: 85px;
    position: relative;
}
.wrap:hover .meta {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    padding-top: 112px;
    transition: all 0.5s ease 0s
}
.meta {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    background:#00b2b2;
    opacity:0.8;
    filter: alpha(opacity=80);
    height: 75px;
}
.meta h4 {
    margin-bottom: 6px;
    color: #fff;
    opacity: 1;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 700;
    padding:0 10%;
}
.meta p {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    padding: 50px;
    display: none
}
.meta:hover p {
    display: block;
}
.productlist li img {
    width: 100%;
    height:auto
}
.bluebg {
    background: #00b2b2;
}
.market {
    padding-bottom: 100px;
}
.market h1 {
    text-align: center;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    font-size: 48px;
    margin: 92px auto 92px auto;
    position: relative;
    width: auto;
    display: inline-block
}
.market h1:after {
    position: absolute;
    content: '-';
    overflow: hidden;
    text-indent: -999em;
    display: block;
    width: 39%;
    height: 3px;
    background: #fff;
    left: 38%;
    margin-left: -10px;
    bottom: -42px;
}
.market .meta {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    background:#071053;
    opacity:0.8;
    filter: alpha(opacity=80);
    height: 75px;
}
.market .meta p {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    padding: 50px 25px;
    display: none
}
.market .meta:hover p {
    display: block;
}
footer {
    background: url(../images/contact%20footer.jpg) center top no-repeat;
    width: 100%;
    padding-bottom: 66px; 
    background-size: cover;
}
footer .container{
    max-width: 825px; width: 100%;
    padding:7px 30px 0;
}
footer h1 {
    color: #fff;
}
footer p, footer small, footer a {
    font-family: 'MontserratRegular';
    color: #fff;
    font-size: 18px;
    text-align: center
}
footer p { text-align: left; font-family: 'ralewayregular'; margin: 0;}
footer h1 { font-size: 26px; margin: 46px 0 30px; text-transform: uppercase; }
footer h1:after { content: ''; position: absolute; display: block; height: 2px; width: 50px; bottom: -5px; left: 50%; margin-left: -25px; background-color: #fff; }
footer .ftr-itemsWrapper { width: 100%; display: block; clear: both; float: none; padding: 0; margin: 0;}
footer .ftr-itemsWrapper>li { width: 295px; display: inline-block; margin-left: -3px; padding: 0; list-style: none; vertical-align: top; padding-right: 15px; padding-bottom: 8px; font-family: 'ralewayregular'; color: #fff; font-size: 14px; }
footer .ftr-itemsWrapper>li p { font-family: 'ralewayregular'; color: #fff; font-size: 14px; }
footer .ftr-itemsWrapper>li:nth-child(3) { width: 170px; padding-right: 0; }
footer .ftr-itemsWrapper>li form.mc4wp-form { border-bottom: 1px solid #fff; overflow: hidden; display: inline-block; margin: 0;}
footer .ftr-itemsWrapper>li form.mc4wp-form>div>p { float: left; }
footer .ftr-itemsWrapper>li form.mc4wp-form input { border-radius: 0; border: none; background-color: transparent; color: #fff; font-size: 14px; font-family: 'ralewayregular'; width: 150px; float: left; }
footer .ftr-itemsWrapper>li form.mc4wp-form input[type=submit] { border-radius: 0; border: none; background-color: transparent; color: #fff; float: left; display: block; width: 20px; height: 22px; background: url(../images/sprite2x.png) no-repeat 4px 5px transparent; background-size: 150px auto; text-indent: 999px; overflow: hidden; padding: 0; }
footer .ftr-itemsWrapper>li h5 { color: #fff; font-family: 'ralewaysemibold'; font-size: 14px; margin-bottom: 5px;}
footer .ftr-itemsWrapper>li a, footer .ftr-itemsWrapper>li p>a { font-size: 14px; font-family: 'ralewayregular'; color: #fff; transition: color 0.3s ease; -moz-transition: color 0.3s ease; -webkit-transition: color 0.3s ease; -ms-transition: color 0.3s ease; }
footer .ftr-itemsWrapper>li>a:hover, footer .ftr-itemsWrapper>li p>a:hover { color: #00B2B2; }
footer .ftr-itemsWrapper>li.tel>a, footer .ftr-itemsWrapper>li.tel p>a { font-size: 26px; }
footer .ftr-itemsWrapper>li>ul { list-style: none; padding: 0; }
footer .ftr-itemsWrapper>li>ul>li { float: left; margin-right: 6px; }
footer .ftr-itemsWrapper>li>ul>li>a { font-size: 24px; color: #fff; text-decoration: none; transition: color 0.3s ease; -moz-transition: color 0.3s ease; -webkit-transition: color 0.3s ease; -ms-transition: color 0.3s ease; }
footer .ftr-itemsWrapper>li>ul>li>a:hover { color: #00B2B2; }
footer .ftr-itemsWrapper>li>ul>li>a>img { width: auto; height: 22px; transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -webkit-transition: opacity 0.3s ease; -ms-transition: opacity 0.3s ease; vertical-align: top; }
footer .ftr-itemsWrapper>li>ul>li>a:hover>img { opacity: 0.8; }
.ftr-bottom { color: #000c8e; text-align: center; font-size: 12px; font-family: 'ralewayregular'; background: #fff;padding: 20px 15px 12px; }
p.copy {
    text-align: center;
    padding: 60px 0 46px 0;
    font-size:13px;
}
footer a:hover {
    color: #00d9da;
    text-decoration: none;
}
/*-----------rslides-----------------*/
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}
.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.callbacks img {
    display: block;
    position: relative;
    z-index: 1;
    height: auto;
    width: 100%;
    border: 0;
    margin-top:75px;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    bottom: 38%;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}
.callbacks .caption {
    bottom: 38%\0/;
}
.caption h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 72px;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 52%;
    left: 66px;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 100px;
    width: 54px;
    background: transparent url("../images/nav.png") no-repeat left top;
    margin-top: -45px;
    font-size: 24px;
}
.callbacks_nav:active {
    opacity: 1.0;
}
.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 66px;
}
.about .sldier {position: relative;}
.about .sldier img {
    margin: 0 auto;
    display: block;
    width: 100%
}
.alltext{margin-bottom:68px;}
.full_width{ margin-bottom:52px; margin-top:50px}
.about .sldier .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    top: 25%;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}
.about .ultra h1{ }
.ultra h1 {
    text-align: center;
    font-family: 'Raleway', sans-serif;
    color: #4346ac;
    font-size: 54px;
    margin: 92px auto 82px auto;
    position: relative;
    width: auto;
    text-transform:uppercase;

}
.ultra h1:after {
    position: absolute;
    content: '-';
    overflow: hidden;
    text-indent: -999em;
    display: block;
    width: 10.5%;
    height: 4px;
    background: #4346ac;
    left: 46%;
    margin-left: -10px;
    bottom: -42px;
}
.ultra h5{ 
    font-size:24px;
    font-family: 'Raleway', sans-serif;
    font-weight:bold;
    text-align:center;
    padding:0 40px;
    color: #4346ac;
}
.ultra img{ width:100%;}
.ultra p{
    font-size:16px;
    font-family: 'Raleway', sans-serif;
    color: #4346ac;
    font-weight:bold;
}
.ultra .lowwrap{ padding-top:40px;}
.firstwrap{ margin-top:40px;}
.secondwrap{ margin-bottom:40px;}
.contact{margin-bottom:100px; clear:both}
.contact h1{ color:#4346ac ; margin-top:50px}
.contact h1:after { background:#4346ac }
.contact  input, .contact  textarea{ border:2px solid #4346ac; border-radius:13px; resize:none;}
.form-control::-webkit-input-placeholder {
    color: #4346ac; font-family: 'Raleway', sans-serif; font-size:12px
}

.form-control:-moz-placeholder { /* Firefox 18- */
    color: #4346ac; font-family: 'Raleway', sans-serif; font-size:12px
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
    color: #4346ac; font-family: 'Raleway', sans-serif; font-size:12px 
}

.form-control:-ms-input-placeholder {  
    color: #4346ac;  font-family: 'Raleway', sans-serif;font-size:12px
}
.contact textarea{ height:183px;}
.contact  .btn{ margin-top:15px; width:100%; background:#4346ac; border:0; border-radius:13px; color:#fff; margin-bottom:15px;}
.sldier{ position: fixed;
         z-index: 0; width: 100%; }
.lobody{ position:relative; z-index:1}
.whitebg {background:#fff; }
.bnr-placeholder, .bnr-placeholder img {max-width:100%; height:auto; margin-top:37px;}
.full_width  img{ width:95%; height:auto; float:left; margin-right:3%; margin-top:0px}
.full_width img.alignright{ width:100%; height:auto; float:right; margin-left:3%; margin-right:0; margin-top:0px}
.about{ padding-top:70px;}
.common .ultra h1{ margin-bottom:119px;}
.common .alltext{ margin:68px 0;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{ border:0 !important; text-align:center; font-size:14px;}
wpcf7-mail-sent-ok, wpcf7-validation-errors{  text-align:center; font-size:11px; margin:10px; padding:5px !important}
.div.wpcf7-response-output{ padding:5px !important}
editor-last-image{ float:right !important}
.full_width .editor-last-image img.alignright{ width:50%; margin-left:0;}
.editor-last-half{ float:left !important; width:48%;}

/*Blog Page*/
section.feature-img { height: 350px; margin: 79px 0 47px; background: url() no-repeat 0px 0px transparent; background-size: cover; position: relative; }
section.feature-img>h1 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); font-size: 54px; color: #fff; font-family: 'ralewayregular'; margin: 0;}
section.blog-listing .container { width: 100%; max-width: 1200px; padding: 0 15px 34px;}
section.blog-listing .blogItem { margin-bottom: 20px; }
section.blog-listing .blogItem img { width: 100%; height: auto; display: block; margin-bottom: 18px; }
section.blog-listing .blogItem h4 { font-size: 26px; text-transform: uppercase; display: block; font-family: 'ralewayregular'; margin: 0 0 5px; }
section.blog-listing .blogItem p { font-size: 14px; font-family: 'ralewayregular'; margin: 0; }
section.blog-listing .blogItem .date { font-size: 14px; font-family: 'ralewaysemibold'; margin: 0 0 20px; }
section.blog-listing .blogItem a { font-size: 14px; font-family: 'ralewaysemibold'; color: #fff; display: block; clear: both; background-color: #000d8f; text-decoration: none; padding: 5px; margin: 20px 0 0; width: 100px; text-align: center; }
section.blog-listing .blogItem a:hover {  }

section.blogDetail { padding-bottom: 100px; }
section.blogDetail .container { max-width: 100%; width: 1200px; font-family: 'ralewayregular'; line-height: 1.3; }
section.blogDetail h2.entry-title { font-size: 34px; font-family: 'ralewayregular'; margin: 0 0 5px; }
section.blogDetail .entry-meta { font-family: 'ralewaysemibold'; font-size: 14px; margin: 0 0 20px;}
section.blogDetail .img-wrapper>img { width: 100%; height: auto; }
section.blogDetail .image-caption {  }
section.blogDetail .image-caption>p { font-size: 14px; font-style: italic; margin: 18px 0; }
section.blogDetail .blog-left { padding-top: 15px; }
section.blogDetail .blog-left aside .addtoany_list a img { width: auto; height: 22px; }
section.blogDetail .blog-left p { font-family: 'ralewaysemibold'; font-size: 16px; line-height: 20px; }
section.blogDetail p>strong { font-family: 'ralewaysemibold'; font-weight: 400; }
section.blogDetail .blog-right p { margin: 0 0 16px; }
section.blogDetail .social-icons { position: absolute; top: 21px; right: 18px; }
section.blogDetail .social-icons aside .addtoany_list a img { width: auto; height: 18px; }

#infscr-loading { color: #fff !important; }
#infscr-loading>img { display: none !important; }